.teachat_top_menu_mobile{
    overflow: hidden;
    float: right;
	display: none;
	font-size: 25px;
	color: #2b2e2a;
	margin: 20px;
	word-spacing: 10px
}

.teachat_top_menu_mobile a {
    font-family: FontAwesome;
    font-size: 32px;
	color: white;
	text-decoration: none;
}

.teachat_top_menu_mobile a i{
	display: inline-block;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: FontAwesome;
    font-size: 21px;
    line-height: 1;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	color: white;
	cursor: pointer;
	top: -2px;
    position: relative;
}

.navbar_icon{
    font-family: FontAwesome;
    font-size: 20px;
	font-style: normal;
    line-height: 1;
}

.teachat_top_menu {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: right;

}

.teachat_top_menu li{
	float: left;
}

.teachat_top_menu a {
	color: white;
	display: block;
    text-align: center;
    padding: 28px 2vw;
    text-decoration: none;
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	transition: background .3s;
}

.teachat_top_menu a b {font-weight: 900}

.teachat_top_menu a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.total_slider_wrapper {
	display:-webkit-flex; display: flex;
	-webkit-align-items: flex-start; align-items: flex-start;
	width: 1175px;
	margin: auto;
}

.slider_wrapper {
	display:-webkit-flex; display: flex;
	width: 1020px;
	overflow: hidden;
	position: relative;
}
.sw_withnewtopic {width: 845px}

.navbar_teachat {
	-webkit-flex: 1 0 auto; flex: 1 0 auto;
	display:-webkit-inline-flex; display: inline-flex;
	width: auto;
	-webkit-flex-flow: row nowrap; flex-flow: row nowrap;
	height: 260px;
	left: 0;
	position: relative;
}

.navbar_teachat_topic {
	cursor: pointer;
	-webkit-flex: 0 1 145px; flex: 0 1 145px;
	margin-right: 30px;
	position: relative;
}
.navbar_teachat_topic: last-child {margin: 0}

.navbar_teachat_topic a:hover {
	text-decoration: none;
}

.navbar_teachat_topic_img {
	width: 145px; height: 145px;
	padding: 0; margin: 0 auto .75rem;
	border: solid 1px rgba(0, 0, 0, .24); border-radius: 100%;
	background-size:cover;
	opacity:1;
	transition:all .3s;
}

.navbar_teachat_topic_desc:hover .navbar_teachat_topic_img {box-shadow: inset 0 0 20px 5px #fec}
.navbar_teachat_topic_desc:hover a {opacity:1}


.navbar_teachat_topic_img.forum_id_0 {
	padding: 0;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	transition: all .3s
}

.navbar_teachat_topic_img.forum_id_0:before {
	display: block;
	width: 145px;
	height: 145px;
	background: rgba(255, 255, 255, .2);
	border: solid 2px #fff;
	border-radius: 100%;
	font-size: 3rem;
	line-height: 145px;
	margin-bottom: 15px;
}

.navbar_teachat_topic_img.forum_id_0:hover {color: #fb0}

.navbar_teachat_topic_title {
	color: white;
	font-size: 12px;
	font-weight:700;
	top: -90px;
	position: relative;
	padding: 2px 5px;
    border-radius: 4px;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 130px;
    opacity: 1;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}
a.navbar_teachat_topic_title:hover {text-decoration: underline}

.navbar_teachat_topic_desc {
	font-size: 14px;
	margin: 0 0 35px 0;
	text-align: center;
    position: relative;
	height: 60px;
}
.navbar_teachat_topic_desc a {
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height:5em;
}
.navbar_teachat_topic_desc a.navbar_teachat_topic_img {max-height:none}
.navbar_teachat_topic_date {
	color: #929292;
	font-size: 12px;
	margin: 5px 5px 5px 20px;
	font-weight: 300;
	display: none;
	line-height: 25px;
}
.navbar_left, .navbar_right {
	color: #fff;
	font-size: 63px;
	margin: 32px 12px 0;
	opacity: .38;
	transition: opacity .3s
}

.navbar_right {margin: 32px 0 0 12px}

.navbar_left:hover, .navbar_right:hover{
	opacity: .87;
}
.navbar_left:before {margin-left:-12px}
.navbar_right:before {margin-left:12px}

.menu_msg_count{
	top: -10px; left:-8px;
    position: relative;
}

#mobile-menu{
	display: none;
}
